.logo {
    position: relative;
    width: 20vw;
}

.logo-mobile {
    display: none;
    margin-right: 20px;
}

.logo-mobile img {
    max-height: min(40px, 10vw);
}

.section-page {
    display: flex;
    flex-direction: column;
    align-items: center;

    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;

    padding: 20px;
}

/* Mobile */
@media (max-width: 768px) {
    .logo {
        display: none;
    }

    .logo-mobile {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: end;
        gap: 10px;

        height: 100%;
    }
}
